services:
    _defaults:
        autowire: true
        autoconfigure: true

    Chill\MainBundle\Routing\MenuBuilder\:
        resource: '../../Routing/MenuBuilder'

    Chill\MainBundle\Routing\MenuBuilder\UserMenuBuilder:
        autowire: true
        autoconfigure: true
        tags:
            - { name: 'chill.menu_builder' }

    Chill\MainBundle\Routing\MenuBuilder\SectionMenuBuilder:
        autowire: true
        autoconfigure: true
        tags:
            - { name: 'chill.menu_builder' }
